<img src="./assets/icons/{{ iconName }}.svg" class="panel-info__img" />

<span class="panel-info__title">{{ title }}</span>

<span *ngIf="!isDescriptionHTML" class="panel-info__description">{{
  description
}}</span>

<div
  *ngIf="isDescriptionHTML"
  [innerHTML]="description"
  class="panel-info__html-description"
></div>
